Skip to content
Browse files

Fix warning "SimpleCov is activated, but you're not running Ruby 1.9+"

  • Loading branch information...
1 parent 5873c62 commit 0cd2379abdfc71b708c561f65d6903ee4d86c337 @neglectedvalue committed Feb 8, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 Gemfile
View
4 Gemfile
@@ -13,7 +13,7 @@ group :development do
gem "minitest", "~> 4.5"
gem "bundler", "~> 1.2"
gem "jeweler", "~> 1.8.4"
- gem "simplecov", "~> 0.7.1"
- gem "simplecov-rcov", "~> 0.2.3"
+ gem "simplecov", "~> 0.7.1", :platforms => :ruby_19
+ gem "simplecov-rcov", "~> 0.2.3", :platforms => :ruby_19
gem "travis-lint", "~> 1.4"
end

0 comments on commit 0cd2379

Please sign in to comment.
Something went wrong with that request. Please try again.